---

- auditable_type: UniversalConnectorServer
  field_name: base_url
  translation_key: field_names.base_url

- auditable_type: UniversalConnectorServer
  field_name: username
  translation_key: field_names.username

- auditable_type: UniversalConnectorServer
  field_name: encrypted_password
  translation_key: field_names.password